<div id="drawing">
</div>
<form [formGroup]="formGroup">
  <mat-form-field>
    <input style="display: none" matInput formControlName="spaceId" required  id="spaceIdInput" [(ngModel)]="spaceId">
    <!--<input matInput placeholder="Last name, First name" formControlName="firstCtrl" required>-->

  </mat-form-field>
  <div>
    <button mat-raised-button color="accent" matStepperPrevious>Back</button>
    <button mat-raised-button color="primary" matStepperNext>Next</button>
  </div>
</form>
<!--<p>Form value: {{ formGroup.value | json }}</p>-->
